## ruby-web-console 2.2.1

=== debian/changelog ===
ruby-web-console (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * debian/rules: enable dependency checking on build
  * debian/control: improve package description

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 10 Nov 2015 13:54:53 -0200

ruby-web-console (2.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #794789)

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2015 22:02:21 +0530
