## ruby-web-console 3.6.2

=== debian/changelog ===
ruby-web-console (3.6.2-2) unstable; urgency=medium

  [ Andrew Lee (李健秋) ]
  * debian/watch: fetch tarball from upstream github instead.

  [ Pirate Praveen ]
  * Reupload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add Breaks for rails before 5.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 Jan 2019 11:30:10 +0530

ruby-web-console (3.6.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release 

 -- Sruthi Chandran <srud@disroot.org>  Sat, 05 May 2018 19:04:41 +0530
