=== debian/control ===
Source: ruby-web-console
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-activemodel (>= 2:5.0~),
               ruby-actionview (>= 2:5.0~),
               ruby-bindex,
               ruby-railties (>= 2:5.0)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-web-console.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-web-console
Homepage: https://github.com/rails/web-console
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-web-console
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel (>= 2:5.0~),
         ruby-actionview (>= 2:5.0~),
         ruby-bindex,
         ruby-railties (>= 2:5.0),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-rails (<< 2:5.0~)
Description: Ruby on Rails debugger
 The web console allows you to create an interactive Ruby session in your
 browser. Those sessions are launched automatically in case on an error, but
 they can also be launched manually in any page.
 .
 web-console is meant a debugging tool for Rails applications in development
 environments.
