## ruby-web-console 4.0.1

=== debian/changelog ===
ruby-web-console (4.0.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Aug 2020 01:01:19 +0530

ruby-web-console (4.0.1-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sruthi Chandran ]
  * New upstream version 4.0.1
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Remove dependency on ruby/ruby-interpreter

 -- Sruthi Chandran <srud@debian.org>  Thu, 06 Feb 2020 16:15:55 +0100
