=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-activemodel (>= 2:5.0~),
-               ruby-actionview (>= 2:5.0~),
+               ruby-activemodel (>= 2:6.0~),
+               ruby-actionview (>= 2:6.0~),
                ruby-bindex,
-               ruby-railties (>= 2:5.0)
-Standards-Version: 4.3.0
+               ruby-railties (>= 2:6.0)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-web-console.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-web-console
 Homepage: https://github.com/rails/web-console
@@ -19,11 +19,10 @@
 Package: ruby-web-console
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activemodel (>= 2:5.0~),
-         ruby-actionview (>= 2:5.0~),
+Depends: ruby-activemodel (>= 2:6.0~),
+         ruby-actionview (>= 2:6.0~),
          ruby-bindex,
-         ruby-railties (>= 2:5.0),
+         ruby-railties (>= 2:6.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: ruby-rails (<< 2:5.0~)
