## ruby-web-console 4.2.0

=== debian/changelog ===
ruby-web-console (4.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * debian/watch version 4
  * Refresh packaging files with dh-make-ruby -w
    + use gem install layout
  * remove autogenerated files
  * New upstream version 4.2.0
    + works with rails 6.1

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Nov 2021 22:41:53 +0100
