## ruby-web-console 4.2.1

=== debian/changelog ===
ruby-web-console (4.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.1

 -- Mylena Angelica <mylena.asf@gmail.com>  Thu, 11 Jul 2024 09:49:48 -0300
