## ruby-web-console 4.3.0

=== debian/changelog ===
ruby-web-console (4.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Drop build dependency on ruby-activemodel.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Add relax-rails.patch to relax the rails version required.
  * Enable tests, add several build dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 02 Mar 2026 17:14:08 -0600
